<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btnCSVファイル出力.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnCSVファイル出力.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 212</value>
  </data>
  <data name="btnCSVファイル出力.Size" type="System.Drawing.Size, System.Drawing">
    <value>126, 23</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btnCSVファイル出力.TabIndex" type="System.Int32, mscorlib">
    <value>40</value>
  </data>
  <data name="btnCSVファイル出力.Text" xml:space="preserve">
    <value>CSVファイルに出力</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル出力.Name" xml:space="preserve">
    <value>btnCSVファイル出力</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル出力.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル出力.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル出力.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="groupBox1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="lbl件数.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="lbl件数.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="lbl件数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl件数.Location" type="System.Drawing.Point, System.Drawing">
    <value>760, 12</value>
  </data>
  <data name="lbl件数.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 18</value>
  </data>
  <data name="lbl件数.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="lbl件数.Text" xml:space="preserve">
    <value>　</value>
  </data>
  <data name="lbl件数.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;lbl件数.Name" xml:space="preserve">
    <value>lbl件数</value>
  </data>
  <data name="&gt;&gt;lbl件数.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl件数.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;lbl件数.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="dgv商品一覧.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="元商品IDDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>元商品ID</value>
  </data>
  <data name="元商品名DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>元商品名</value>
  </data>
  <data name="元商品単価DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>元商品単価</value>
  </data>
  <data name="先商品IDDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>先商品ID</value>
  </data>
  <data name="先商品名DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>先商品名</value>
  </data>
  <data name="先商品単価DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>先商品単価</value>
  </data>
  <data name="類似度DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>相関値</value>
  </data>
  <metadata name="d09相関商品一覧bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>155, 3</value>
  </metadata>
  <metadata name="d09相関商品一覧.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>11, 3</value>
  </metadata>
  <data name="dgv商品一覧.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 36</value>
  </data>
  <data name="dgv商品一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>875, 60</value>
  </data>
  <data name="dgv商品一覧.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;dgv商品一覧.Name" xml:space="preserve">
    <value>dgv商品一覧</value>
  </data>
  <data name="&gt;&gt;dgv商品一覧.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dgv商品一覧.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;dgv商品一覧.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 95</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>887, 111</value>
  </data>
  <data name="groupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>39</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>商品一覧</value>
  </data>
  <data name="&gt;&gt;groupBox1.Name" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;groupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox1.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="btnキャンセル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>799, 212</value>
  </data>
  <data name="btnキャンセル.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnキャンセル.TabIndex" type="System.Int32, mscorlib">
    <value>38</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Name" xml:space="preserve">
    <value>btnキャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="d09相関商品一覧ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>311, 3</value>
  </metadata>
  <data name="btn検索条件をクリア.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn検索条件をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>695, 38</value>
  </data>
  <data name="btn検索条件をクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>129, 21</value>
  </data>
  <data name="btn検索条件をクリア.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="btn検索条件をクリア.Text" xml:space="preserve">
    <value>検索条件をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Name" xml:space="preserve">
    <value>btn検索条件をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="btn検索.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn検索.Location" type="System.Drawing.Point, System.Drawing">
    <value>695, 66</value>
  </data>
  <data name="btn検索.Size" type="System.Drawing.Size, System.Drawing">
    <value>129, 21</value>
  </data>
  <data name="btn検索.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="btn検索.Text" xml:space="preserve">
    <value>検索</value>
  </data>
  <data name="&gt;&gt;btn検索.Name" xml:space="preserve">
    <value>btn検索</value>
  </data>
  <data name="&gt;&gt;btn検索.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn検索.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="txt先商品単価To.Location" type="System.Drawing.Point, System.Drawing">
    <value>558, 45</value>
  </data>
  <data name="txt先商品単価To.Mask" xml:space="preserve">
    <value>9999999999</value>
  </data>
  <data name="txt先商品単価To.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt先商品単価To.TabIndex" type="System.Int32, mscorlib">
    <value>46</value>
  </data>
  <data name="&gt;&gt;txt先商品単価To.Name" xml:space="preserve">
    <value>txt先商品単価To</value>
  </data>
  <data name="&gt;&gt;txt先商品単価To.Type" xml:space="preserve">
    <value>System.Windows.Forms.MaskedTextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt先商品単価To.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txt先商品単価To.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="txt元商品単価To.Location" type="System.Drawing.Point, System.Drawing">
    <value>558, 20</value>
  </data>
  <data name="txt元商品単価To.Mask" xml:space="preserve">
    <value>9999999999</value>
  </data>
  <data name="txt元商品単価To.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt元商品単価To.TabIndex" type="System.Int32, mscorlib">
    <value>45</value>
  </data>
  <data name="&gt;&gt;txt元商品単価To.Name" xml:space="preserve">
    <value>txt元商品単価To</value>
  </data>
  <data name="&gt;&gt;txt元商品単価To.Type" xml:space="preserve">
    <value>System.Windows.Forms.MaskedTextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt元商品単価To.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txt元商品単価To.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="txt先商品単価From.Location" type="System.Drawing.Point, System.Drawing">
    <value>429, 45</value>
  </data>
  <data name="txt先商品単価From.Mask" xml:space="preserve">
    <value>9999999999</value>
  </data>
  <data name="txt先商品単価From.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt先商品単価From.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="&gt;&gt;txt先商品単価From.Name" xml:space="preserve">
    <value>txt先商品単価From</value>
  </data>
  <data name="&gt;&gt;txt先商品単価From.Type" xml:space="preserve">
    <value>System.Windows.Forms.MaskedTextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt先商品単価From.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txt先商品単価From.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="txt元商品単価From.Location" type="System.Drawing.Point, System.Drawing">
    <value>429, 20</value>
  </data>
  <data name="txt元商品単価From.Mask" xml:space="preserve">
    <value>9999999999</value>
  </data>
  <data name="txt元商品単価From.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt元商品単価From.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="&gt;&gt;txt元商品単価From.Name" xml:space="preserve">
    <value>txt元商品単価From</value>
  </data>
  <data name="&gt;&gt;txt元商品単価From.Type" xml:space="preserve">
    <value>System.Windows.Forms.MaskedTextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt元商品単価From.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txt元商品単価From.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="label10.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label10.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>535, 48</value>
  </data>
  <data name="label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>17, 12</value>
  </data>
  <data name="label10.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="label10.Text" xml:space="preserve">
    <value>～</value>
  </data>
  <data name="&gt;&gt;label10.Name" xml:space="preserve">
    <value>label10</value>
  </data>
  <data name="&gt;&gt;label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label10.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label10.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="label9.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label9.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>535, 23</value>
  </data>
  <data name="label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>17, 12</value>
  </data>
  <data name="label9.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="label9.Text" xml:space="preserve">
    <value>～</value>
  </data>
  <data name="&gt;&gt;label9.Name" xml:space="preserve">
    <value>label9</value>
  </data>
  <data name="&gt;&gt;label9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label9.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label9.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>356, 48</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>71, 12</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>36</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>先商品単価：</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>184, 48</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 12</value>
  </data>
  <data name="label3.TabIndex" type="System.Int32, mscorlib">
    <value>35</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>先商品名：</value>
  </data>
  <data name="&gt;&gt;label3.Name" xml:space="preserve">
    <value>label3</value>
  </data>
  <data name="&gt;&gt;label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label3.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label3.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="txt先商品名.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>AlphaFull</value>
  </data>
  <data name="txt先商品名.Location" type="System.Drawing.Point, System.Drawing">
    <value>243, 45</value>
  </data>
  <data name="txt先商品名.MaxLength" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="txt先商品名.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt先商品名.TabIndex" type="System.Int32, mscorlib">
    <value>32</value>
  </data>
  <data name="&gt;&gt;txt先商品名.Name" xml:space="preserve">
    <value>txt先商品名</value>
  </data>
  <data name="&gt;&gt;txt先商品名.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt先商品名.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txt先商品名.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label5.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 48</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 12</value>
  </data>
  <data name="label5.TabIndex" type="System.Int32, mscorlib">
    <value>34</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>先商品ID：</value>
  </data>
  <data name="&gt;&gt;label5.Name" xml:space="preserve">
    <value>label5</value>
  </data>
  <data name="&gt;&gt;label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label5.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label5.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="txt先商品ID.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt先商品ID.Location" type="System.Drawing.Point, System.Drawing">
    <value>72, 45</value>
  </data>
  <data name="txt先商品ID.MaxLength" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="txt先商品ID.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt先商品ID.TabIndex" type="System.Int32, mscorlib">
    <value>31</value>
  </data>
  <data name="&gt;&gt;txt先商品ID.Name" xml:space="preserve">
    <value>txt先商品ID</value>
  </data>
  <data name="&gt;&gt;txt先商品ID.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt先商品ID.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txt先商品ID.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label6.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>356, 23</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>71, 12</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>29</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>元商品単価：</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>184, 23</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 12</value>
  </data>
  <data name="label4.TabIndex" type="System.Int32, mscorlib">
    <value>28</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>元商品名：</value>
  </data>
  <data name="&gt;&gt;label4.Name" xml:space="preserve">
    <value>label4</value>
  </data>
  <data name="&gt;&gt;label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label4.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label4.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="txt元商品名.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>AlphaFull</value>
  </data>
  <data name="txt元商品名.Location" type="System.Drawing.Point, System.Drawing">
    <value>243, 20</value>
  </data>
  <data name="txt元商品名.MaxLength" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="txt元商品名.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt元商品名.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="&gt;&gt;txt元商品名.Name" xml:space="preserve">
    <value>txt元商品名</value>
  </data>
  <data name="&gt;&gt;txt元商品名.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt元商品名.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txt元商品名.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 23</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 12</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>27</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>元商品ID：</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="txt元商品ID.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt元商品ID.Location" type="System.Drawing.Point, System.Drawing">
    <value>72, 20</value>
  </data>
  <data name="txt元商品ID.MaxLength" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="txt元商品ID.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt元商品ID.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="&gt;&gt;txt元商品ID.Name" xml:space="preserve">
    <value>txt元商品ID</value>
  </data>
  <data name="&gt;&gt;txt元商品ID.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt元商品ID.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txt元商品ID.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="groupBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 12</value>
  </data>
  <data name="groupBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>677, 77</value>
  </data>
  <data name="groupBox2.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="groupBox2.Text" xml:space="preserve">
    <value>検索条件</value>
  </data>
  <data name="&gt;&gt;groupBox2.Name" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;groupBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox2.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>36</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>911, 247</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBIAAAEAGACABQAAFgAAACgAAAAYAAAAJAAAAAEAGAAAAAAAWAUAAAAAAAAAAAAAAAAAAAAA
        AAD//+f/78z//+H//9z//Mz//9X//9X//9P//9b//9b//9n//9f//9b//9P//9D//8///9H//9H//9D/
        /sX//9j//93/8c7//+n//9uNckZyTROJXh+GWRyMXiSMXSCKXByLYRqKYhqEYR+EYCCKXyCNYB2PYRqN
        YhmFXhmDYByMZCOKYSONZy1yUyCGc07/+9v//9mEXh2TXACnZQCeXAuhXBaYUAirZRGlZgCobwCZaAKZ
        ZQehXgewaBCeVwCwcQ+icBiRYQ+YYRahZx+haiGKYSJwYDX//+L//9uHXx6dYwCraQCfXgmmYBOoWAO7
        aQS7bgCuawCcYwChZgmtZAnEdxukYACfYgCVWwCnagyoYQmtZA6dWwiRYBaAaTH//9n//+R7VymIXhOL
        XQmBVwyPXAyjWgCxXwC6awCjXwCPWA2XYSCVVgySWA1ySgKOaBqcYwayaQGyXgC5ZgCwagyeZxKTayD/
        /8j//+ZsTSxwWjZ6bkaLg16Yi12XdjeEVw6qdC3Fj1Kid0yEXz2KZ0WSelZzakWfk2m0lF+QXhyoahaq
        bhzDmFWhfj+LYh3//8f//9xtUjhscnl4lq+Wv9iWwtl6orVXbXlwa2rPvLSijYVbUlV3iaCdu9R5j5WQ
        oqmhs8pWYHGblIN4dFyotrSEj4dwWjb//9b//9txYk+FmLl9pdp4osxmkrF5ob17nLZLXXygq8t+iadV
        bpB0oc11ocpNZXmEm7tzo+tDdLqfutRceYh6rtZgiKRiVEH//9r//+BkZlqUp82Nnct2dX5cTjiVfFCh
        k3dUY31slM9ZlNxjoN6DsdBogYtQSk+XmrlXi+lFhuiKtN5eiqdXoNxAd6RgUUH//9T//91YW0uClsWN
        ndKUhoxzUTOHXyVvVS1PW3NhjchgoeZkpuF1psB5kpxtYmqBgKdUifFQlP1tmsZypMJXp+g1b6BkVEP/
        /9X//8BuZEJwjMKCpPB/h6VYUlOXjoCAfnZaZ314j694lKxDbINgmLuEsddtdpd0f7NmmPxdmPVZf595
        o7Zfqd9Dd59rVD7//87//8R0Yj18iq6Oq+iFncdEWnZ3j6Oqvcx2fYyipbOUnKNAWms7dKFqnc90gp+K
        lLxxl+V2oOVRZnWIo6dxqM1iiqN9YUP//8///+BhSzJ2ZFmIipKWvN9ooNFimcaGqshuam+woqS7vtOL
        pcp+sueGstt/hIWRjYyqvOGFmLlLSkCGineOrLdhdHdwUyz//8v//+5vUTR8ViZuWC+NnZapzNacusWT
        npyEaEqkf2OvnZ6nqbuar8qDk5qEdE+qkmTAs6OOfm2CYjGJbTfDvKGFfWCSbTX//8r//9+DVSWYaiOJ
        WgiEWgegdCGfbx2SWgiiYQyVVAmNVR6KXTKCXjh3Uh6HWASzgCClbh2fYA/FehaVTgC8hzeabSSRYBL/
        /63//9dxRAuBVwyhcxuiaAmmYgC2aAC6bAKoZAGiZAqdZRidYhyfYBajZBSiaQyhagesbQuqZADJeA+5
        agOmYweXYQ6MYxr//8r//92IbTtuVRd3XSF0Vyt5USePVh+RWRiEYRh8ZBx5YiSBXhyYVgejYBGSZyh1
        VRqHZCSGXBmKVhSlby6VYiODXiSAdEr//97//9//+Mn//9b//9r//u7///T//+b//9T//9T//8v//9b/
        /8///73//7z//9n//93//9H//9j//9v//9f//9b//9T//+3z//MAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>相関商品一覧</value>
  </data>
  <data name="&gt;&gt;元商品IDDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>元商品IDDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;元商品IDDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;元商品名DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>元商品名DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;元商品名DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;元商品単価DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>元商品単価DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;元商品単価DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;先商品IDDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>先商品IDDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;先商品IDDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;先商品名DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>先商品名DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;先商品名DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;先商品単価DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>先商品単価DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;先商品単価DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;類似度DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>類似度DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;類似度DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d09相関商品一覧bs.Name" xml:space="preserve">
    <value>d09相関商品一覧bs</value>
  </data>
  <data name="&gt;&gt;d09相関商品一覧bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d09相関商品一覧.Name" xml:space="preserve">
    <value>d09相関商品一覧</value>
  </data>
  <data name="&gt;&gt;d09相関商品一覧.Type" xml:space="preserve">
    <value>顧客分析君.D09相関商品一覧, D09相関商品一覧.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d09相関商品一覧ta.Name" xml:space="preserve">
    <value>d09相関商品一覧ta</value>
  </data>
  <data name="&gt;&gt;d09相関商品一覧ta.Type" xml:space="preserve">
    <value>顧客分析君.D09相関商品一覧TableAdapters.D09相関商品一覧ta, D09相関商品一覧.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_406相関商品一覧</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>